/* Localized versions of Info.plist keys */

CFBundleName = "ApogeeUpdater";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "ADDA16X version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
